diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceWrapper.java
index 095183cfd19b7e..391c0aa1e4a9cc 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelService.java
index 0f226e14e4ab62..2f3f9f0e83e1ad 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceUtil.java
index 032467d2f2e61d..55bc58d92aa156 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceWrapper.java
index 8961e2d834f180..446b118caadaea 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalService.java
index 31a2e0f50410a2..f23ec3e94f8680 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceUtil.java
index 3d2794a7ddfe3b..49816d78033f95 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceWrapper.java
index 07d6c517cd5d3a..a0cc2e3f55e6c6 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelService.java
index 4c50838ef9d456..2db8196db90099 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceUtil.java
index 0024f09371d4df..f76d649bff0436 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceWrapper.java
index eba3b390a47f92..aa44e9e24cc86e 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountCommerceAccountGroupRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalService.java
index 5c903bf951e473..fdbc0c043ebb5c 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceUtil.java
index e3299d6ec07fd7..b1265aa2a2a179 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceWrapper.java
index 9e4c228a774c4c..7db5972d46d0bf 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalService.java
index c832183a6e406d..b6a38a4e8ae044 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceUtil.java
index f2ceb156273eb5..107d8714b6d14f 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceWrapper.java
index 6e544ed566ae09..49314291647ed9 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelService.java
index 12e40a227ad9a2..af6ee0f7628136 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceUtil.java
index 00453a97202b24..9cad81b1dc14d3 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
